# Maintainer: Rafael from azul
# v 4.9.5.5330

pkgname=4kyoutubetomp3
pkgver=4.9.5
pkgrel=1
pkgdesc="Turn YouTube links into MP3 files in one click."
arch=('any')
url="https://dl.4kdownload.com/app"
license=('Custom')
makedepends=('make')
provides=(${pkgname})
conflicts=(${pkgname})
source=(${url}/${pkgname}_${pkgver}-${pkgrel}_amd64.deb)
sha512sums=('b7155dbad50db950f9cc280e6706ff466e3ccc9c092452289caf0bd68643e535edbf88006a0e0e7b3bed32c211d829c81cfc87a747ae41d5a9bf993f6bdd1869')

package() {
           mkdir -p ${pkgdir}/usr/bin
           tar -xvf ${srcdir}/data.tar.xz
           cp -r ${srcdir}/usr/* ${pkgdir}/usr/
           cp ${pkgdir}/usr/lib/${pkgname}/${pkgname}.sh ${pkgdir}/usr/bin/${pkgname}
}

